

#page_holder
{
    width: 690px;
    height: auto;
    margin-left: 10px;
}

.special_toc
{
    margin-bottom:20px;
    font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif; 
    font-size: 20px; 
    color: #4a6fb3;
}

.special_toc a
{
    margin-bottom:20px;
    font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif; 
    font-size: 14px; 
    color: #4a6fb3;
}

#specials_header
{
    float: left;
    height: 310px;
    width: 690px;
    margin-bottom: 30px;
}

.specials_sub_header
{
    width: 690px;
    height: 40px;
    margin-bottom: 10px;
    float: left;
}
.specials_sub_header h2
{
    font-family: "Trebuchet MS" , Trebuchet, Helvetica, Arial, sans-serif;
    font-size: 20px;
    vertical-align: bottom;
    font-weight: normal;
    color: #4a6fb3;
    padding-top:20px;
}
#CruiseListDiv{
    display:inline-block;
}

.special_group_small
{
    clear:both;
    position:relative;
    height:1230px;
    overflow: hidden;
}

.special_group_big
{
    clear:both;
    position:relative;
    height:auto;
    overflow: visible;
}

.senior_specials_logo
{
    width: 220px;
    height: 30px;
    float: left;
}

.specials_sub_header.senior
{
    height:30px;
}

.specials_sub_header.senior h2
{
    padding-top:5px;
}

.po_specials_logo
{
    width: 95px;
    height: 40px;
    float: left;
}

.princess_specials_logo
{
    width: 120px;
    height: 40px;
    float: left;
}

.rc_specials_logo
{
    width: 120px;
    height: 26px;
    float: left;
    padding-top: 14px;
}

.celebrity_specials_logo {width:120px; height:40px; float:left;}

.red_specials
{
    font-family: "Trebuchet MS" , Trebuchet, Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #c34125;
    font-weight: bold;
    text-align:right;
}

.red_specials_rev
{
    font-family: "Trebuchet MS" , Trebuchet, Helvetica, Arial, sans-serif;
    font-size: 17px;
    color: #ffffff;
    background-color: #c34125;
    line-height: 18px;
    font-weight: bold;
    padding: 3px;
    text-align:right;
}

.specials_line_odd
{
    width: 710px;
    height: 60px;
    background-color: #f3f4f8;
    border-top: thin solid #4a6fb3;
    border-bottom: thin solid #4a6fb3;
    float: left;
}

.specials_line_even
{
    width: 710px;
    height: 60px;
    background-color: #dbe5eb;
    border-bottom-style: solid;
    border-bottom-color: #4a6fb3;
    border-bottom-width: thin;
    float: left;
}

.specials_title a
{
    width: 440px;
    height: 20px;
    font-family: "Trebuchet MS" , Trebuchet, Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #4a6fb3;
    float: left;
}
.specials_title a
{font-family: "Trebuchet MS", Trebuchet, Helvetica, Arial, sans-serif; font-size: 14px; color:#4a6fb3; line-height:20px; margin:0; padding:0; font-weight:normal; text-transform:uppercase;}

.specials_text
{
    width: 320px;
    margin-top: 5px;
    height: 44px;
    margin-right: 10px;
    font-family: "Trebuchet MS" , Trebuchet, Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #7f7e83;
    float: left;
    padding-left: 10px;
}

.save {
    float: left;
    height: 21px;
    margin-right: 20px;
    margin-top: 17px;
    text-align: right;
    width: 130px;
}

.more_details
{
    width: 97px;
    height: 26px;
    margin-top: 14px;
    margin-bottom: 14px;
    float: left;
}

.more_button
{
    width: 100px;
    height: 24px;
    margin-left: 295px;
    float: left;
    margin-bottom: 10px;
}


/* existing styles */


a:link
{
    text-decoration: underline;
    color: #4a6fb3;
}
a:visited
{
    text-decoration: underline;
    color: #4a6fb3;
}
a:hover
{
    text-decoration: underline;
    color: #093266;
}
a:active
{
    color: #093266;
    text-decoration: underline;
}


.ModMarkitSlideShowC
{
    margin-left: -10px; /* compensate for control */
}